﻿.ns-flash1 { width:654px; float:left; height:350px;  margin-left:0px; margin-top:0px; border :solid red 0px; }	

.ns_Notice { width:100%; height:15px; float:left;  font-family:Arial; font-size:12px; color:#ffd200; margin-top:5px;border :solid red 0px; }


.ns-right { width:100%; height:25px;  text-align:left;  float:left;   font-size:14px; color:#000; font-family:Arial; margin-top:10px; border :solid red 0px;  }
a.rd-news  {width:73px; height:10px; float:right; margin-top:-15px; border :solid red 0px;}
a.read-news:hover { background-position:0px -10px;}
.yeardate {
    color:#00a0d9;
}